
@font-face {
    font-family: 'arialregular';
    src: url('fonts/arial-webfont.woff2') format('woff2'),
         url('fonts/arial-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'daxmedium';
    src: url('fonts/dax-medium-webfont.woff2') format('woff2'),
         url('fonts/dax-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'daxregular';
    src: url('fonts/dax-regular-webfont.woff2') format('woff2'),
         url('fonts/dax-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'ClarendonLTStd';
  src: url('fonts/ClarendonLTStd.eot?#iefix') format('embedded-opentype'),  url('fonts/ClarendonLTStd.otf')  format('opentype'),
	     url('fonts/ClarendonLTStd.woff') format('woff'), url('fonts/ClarendonLTStd.ttf')  format('truetype'), url('fonts/ClarendonLTStd.svg#ClarendonLTStd') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{margin: 0px;font-family: daxmedium;}
.main{ text-align: center; }
.main_upper{ background: url('img/bg_to.jpg');    background-size: cover;padding: 15px 0px;line-height:32px; }
.logo{ width:300px; }
.logo_title{font-family: ClarendonLTStd; color: #00AEEF; font-size:35px; font-weight: normal;}
p{ font-family: daxmedium;font-weight: 500;color: #444; font-size: 18px;}
p a{color: #00AEEF;}
p strong{font-weight: 600;}
.main_content{ text-align: left; }
.main_content h5{font-size: 23px;color: #444;    margin: 20px 0px 0px;}
.main_content ul li{font-size: 19px; font-weight: 500;color: #444;}

.get_touch{ display: block; color: #fff;font-family: ClarendonLTStd,Arial,Helvetica,San-serif;
    font-size: 25px;padding: 20px; text-align: center; background: #00aeef; transition: all .5s;}
.get_touch a{color: #fff;}

 a{text-decoration: none;}

.box_part {background: #262626;}
.container {width: 1170px;margin: 0px auto;}
.box_part .row {    display: flex;}
.box_part .row .item {
    display: block;
    text-align: center;
    padding: 80px 4%;
    background: #262626;
    color: #fff;
    font-size: 25px;
    line-height: 1;
    text-transform: lowercase;
    font-family: ClarendonLTStd,Arial,Helvetica,San-serif;
    border-right: 1px solid #fff;
    align-content: center;
    transition: all .5s;
    padding: 60px 0;
    width: 20%;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.box_part .row .item.first { border-left: 1px solid #fff;}
.box_part .row .item img {height: 80px;}
.box_part .row .item span {padding-top:20px; display: block;}
.box_part .row .item:focus, .box_part .row .item:hover {background: #f58025;text-decoration: none;}

.footer-section {color: #00aeef;background-color: #06446a;padding: 60px 0;}
.footer-section .flex-container h2 {
    padding: 0;
    margin: 0;
    font-family: ClarendonLTStd,Arial,Helvetica,San-serif;
    color: #00aeef;
    display: block;
     width: 80%; display: inline-block;
    -moz-flex-grow: 1;
    -ms-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    font-size: 32px;
    line-height: 1.4;
    font-weight: 400;
}
.footer-section .btn{
    border: 0;display: inline-block;
    background: #00aeef;
    font-family: daxregular,Arial,Helvetica,San-serif;
    text-transform: uppercase;
    color: #fff;
    padding: 15px 45px;
    font-size: 18px;
    transition: all .5s;
    border-radius: 3px; 
}
.footer_bottom{padding: 15px 0px;}
.footer_bottom .f_left{ width:49.5%; display: inline-block; font-size: 18px;font-family:arialregular;}
.footer_bottom .f_right{ width: 50%;display: inline-block; text-align: right;}
.footer_bottom .f_right a{ padding:15px; font-size: 18px; color: #000;font-family:arialregular;}


@media only screen and (max-width:1170px) {
.container {width:99%;}

}

@media only screen and (max-width:1000px) {
.container {width:100%;}
.box_part .row{flex-wrap: wrap}
.box_part .row .item.first{width: 100%; border-left: 0px;}
.box_part .row .item{ width: 49.7%;border-top: 1px solid; }
.footer-section .flex-container h2{width: 95%;font-size: 25px; margin-bottom:30px;}
.footer-section .flex-container{text-align: center;}
.footer_bottom .f_left{ width:100%; text-align: center;}
.footer_bottom .f_right{ width:100%; text-align: center; padding-top: 15px;}
p{padding: 0px 10px;}
.logo_title{ font-size: 28px;}
.main_content { padding: 0px 15px;}

}

@media only screen and (max-width:600px) {

 .footer_bottom .f_right a{ width:90%; display: inline-block;}
}

 